=== debian/control ===
Source: node-dargs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6)
Standards-Version: 4.0.1
Homepage: https://github.com/sindresorhus/dargs#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-dargs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-dargs.git

Package: node-dargs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert options into an array of arguments
 Node-dargs can be considered a reverse of minimist. It converts an object
 of options into an array of command-line arguments. This is useful when
 spawning command-line tools.
 .
 Node.js is an event-based server-side JavaScript engine.
