=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	@echo run smoke test
	sed "s,require('dargs'),require('./'),g" < debian/examples.d/smoketest.js > smoketest.js
	node smoketest.js
	@echo WARNING: could not run full test suite due to lack of ava 1>&2
	# node test.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif
