=== debian/tests/control ===
Tests: require
Depends: node-dargs

Tests: runexamples
Depends: node-dargs, nodejs (>= 6)
