## node-dargs 6.0.0

=== debian/changelog ===
node-dargs (6.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Mon, 25 Jun 2018 17:57:14 +0200

node-dargs (5.1.0-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 17:38:07 +0200
