=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: node-dargs
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 6)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/sindresorhus/dargs#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-dargs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-dargs.git
+Vcs-Git: https://salsa.debian.org/js-team/node-dargs.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-dargs
 
 Package: node-dargs
 Architecture: all
