=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,3 @@
 	@echo 'Skip test suite                                           '
 	@echo '**********************************************************'
 endif
-
-
