## node-dargs 7.0.0

=== debian/changelog ===
node-dargs (7.0.0-1) unstable; urgency=medium

  * New upstream version: install types
  * Bump policy and debhelper
  * Use pkg-js-tools

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 18:39:11 +0200
