=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , nodejs (>= 6)
-Standards-Version: 4.1.4
+ , pkg-js-tools (>= 0.9.10)
+Standards-Version: 4.4.0
 Homepage: https://github.com/sindresorhus/dargs#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-dargs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-dargs
@@ -16,7 +17,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 10)
+Provides: node-types-dargs (= ${source:Version})
 Description: Convert options into an array of arguments
  Node-dargs can be considered a reverse of minimist. It converts an object
  of options into an array of command-line arguments. This is useful when
